# WARNING: Paths must not include the name of the "lessons" directory.
# Outside, this directory is called "exercises".

/*/*/*.lock
**/vendor/
/*/*/package-lock.json
/*/*/Gemfile.lock
Gemfile.lock
**/node_modules/
**/tmp/
!**/.keep
**/*.log
**/.tool-versions
**/.vscode

.DS_Store
